CHICKEN 'qs' Function Local Command Injection Vulnerability

Bugtraq ID: 59320
Class: Input Validation Error
CVE: CVE-2013-2024
Remote: No
Local: Yes
Published: Apr 21 2013 12:00AM
Updated: Jan 12 2017 08:09AM
Credit: Florian Zumbiehl
Vulnerable: Gentoo Linux
CHICKEN CHICKEN 4.8.2
CHICKEN CHICKEN 4.8
CHICKEN CHICKEN 4.7
CHICKEN CHICKEN 3.1
CHICKEN CHICKEN 3.0
CHICKEN CHICKEN 4.8.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus